KAFFEINE(1)

NAME
kaffeine - Een mediaspeler door KDE met ondersteuning voor digitale TV

SAMENVATTING

kaffeine [-d, --debug] [--tempfile] [-f, --fullscreen] [-m, --minimal] [-t, --alwaysontop] [--audiocd] [--videocd] [--aspectratio beeldverhouding] [--dvd] [--dumpdvb] [--channel naam / nummer] [--tv kanaal] [--lastchannel] [bestanden]

Merk op dat --channel, --tv, --lastchannel, --audiocd, --videocd, --dvd en bestanden elkaar uitsluiten.

BESCHRIJVING

Kaffeine is een mediaspeler. Wat het anders maakt ten opzichte van de anderen is zijn uitmuntende ondersteuning van digitale TV (DVB). Kaffeine heeft een gebruikersvriendelijk interface, zodat zelfs gebruikers de eerste keer onmiddellijk kunnen beginnen met het afspelen van hun films: van dvd's (inclusief dvd-menu's, titels, hoofdstukken, etc.), vcd of een bestand.

Kaffeine gebruikt libVLC als video/audio afspeel-backend.

OPTIES

-d --debug
    Alle debug-messages inschakelen. Merk op dat Kaffeine ook fine-tuning van debug-messages toestaat, door messages per categorie in te schakelen, met de omgevingsvariable:

    QT_LOGGING_RULES=kaffeine.categorie.debug=true

    waar categorie zijn kan:

    cam
        voor dvb CAM logs

    dev
        voor dvb-apparaat en libdvbv5-logs

    dvbsi
        voor dvb MPEG-TS SI ontleedlogs

    epg
        Voor dvb EPG-logs

    dvb
        voor andere dvb-logs

    config
        voor configuratie-logs

    mediawidget
        voor mediawidget-logs

    playlist
        voor afspeellogs

    sql
        voor SQL lite-logs

    vlc
        voor libVlc-logs

--tempfile
    De bestanden/URL-adressen geopend door de toepassing zullen na gebruik worden verwijderd

-f --fullscreen
    In modus volledig-scherm starten. Wanneer in modus volledig-scherm worden alle menu's standaard verborgen. Om de menu's weer zichtbaar te maken, verplaats de muis naar de menulocaties, bijv. naar de boven/onderkant of linker positie van het scherm.

-m --minimal
    In modus minimaal beginnen. In modus minimaal wordt de vensterdecoratie met de titelbalk getoond. Alle andere menu's zijn standaard verborgen. Om de menu's weer zichtbaar te maken, verplaats de muis naar de menulocaties, bijv. naar de positie aan de boven/onderkant of links van het Kaffeine-venster.

    Start in modus minimaal

-t --alwaysontop
    Vertelt de vensterbeheerder om het hoofdvenster van Kaffeine altijd boven andere vensters te starten. Deze optie kan later uitgeschakeld worden via de vensterbeheerder, gewoonlijk door te klikken op de titelbalk met de rechter muisknop en de selectie van het vakje altijd bovenaan.

--aspectratio beeldverhouding
    Laat Kaffeine beginnen met een specifieke beeldverhouding, waarmee de automatische modus wordt uitgeschakeld. Dit kan nuttig zijn op brede en ultrabrede monitoren, waar de gebruiker de video in modus volledig-scherm wil zien met de maximaal mogelijke resolutie. Geldige waarden zijn: 1:1, 4:3, 5:4, 16:9, 16:10, 2.21:1, 2.35:1 en 2.39:1. Als een ongeldige waarde wordt doorgegeven of als deze optie niet wordt gebruikt, zal de standaard automatische modus worden gebruikt.

--audiocd
    Audio-cd afspelen

--videocd
    Video-cd afspelen

--dvd
    Dvd afspelen

--dumpdvb
    DVB-gegevens dumpen (verouderde optie)

--channel naam / nummer
    TV-kanaal afspelen

--tv kanaal
    (verouderde optie)

--lastchannel
    Laatst afgestemde TV-kanaal afspelen

bestanden
    Af te spelen bestanden of URL's

BESTANDEN

Kaffeine gebruikt het bestand scanfile.dvb met een lijst van bekende kanalen per taalregio en per satelliet (for DVB-S).

Wanneer ofwel nieuw kanalen zijn toegevoegd aan een Stad of wanneer nieuwe satellietkanalen zijn toegevoegd, die niet beschikbaar zijn in Kaffeine, gebruik dan ofwel dvbv5-scan of w_scan om een nieuw bestand te genereren (in het laatste geval, converteer naar het juiste formaat met dvb-format-convert) en biedt het aan aan <linux-media@vger.kernel.org>, met het onderwerp “[PATCH] dtv-scan-tables: enige beschrijving”. De nieuw patch zal toegevoegd worden aan scanfile.dvb en het bijgewerkte bestand zal beschikbaar zijn om vanaf het Internet de toepassing Kaffeine bij te werken.

ZIE OOK
    Meer uitgebreide informatie vindt u in help:/kaffeine (voer deze URL in in Konqueror of typ khelpcenter help:/kaffeine in op de opdrachtregel)
    kf5options(7)
    qt5options(7)
    dvbv5-scan(1)
    w-scan(1)
    Er is ook verdere informatie beschikbaar op Kaffeine pagina[1]

AUTEURS

Om de lijst met auteurs van Kaffeine te maken gebruik kaffeine --author in een terminal.

AUTEUR

Burkhard Lück <lueck@hube-lueck.de>
    Auteur.

OPMERKINGEN

1.  Kaffeine pagina
    https://www.kde.org/applications/multimedia/kaffeine/